Plugins Directory » Due Date Reminder

7784 Author: Oleg Kandaurov
Code repository:
Registered on: 2012-06-17 (over 3 years ago)
Current version: 0.3.2
Compatible with: Redmine 1.3.x, 1.4.x, 2.0.x, 2.1.x
User ratings:   (2)

Installation instruction on GitHub


0.3.2 (2012-09-17)

Compatible with Redmine 1.3.x, 1.4.x, 2.0.x, 2.1.x.

Support for Redmine 2.1
Several bugfixes and translations

0.3.1 (2012-06-17)

Compatible with Redmine 1.3.x, 1.4.x, 2.0.x.

User ratings

  by Nguyen Ba Tan 10 months ago

Good. Ok redmine 2.6

  by Axel Guckelsberger over 1 year ago